Question about running gateway 3ds on N3ds XL

Discussion in '3DS - Flashcards & Custom Firmwares' started by ahbba, Feb 16, 2016.

  1. ahbba
    OP

    ahbba Advanced Member

    Newcomer
    78
    3
    Mar 5, 2014
    United States
    I have a N3ds XL on 9.9.0U. So it says gateway supports o3ds and n3ds up to firmware 10.4. Is there a way to install gateway on the n3ds xl? If not, is it possible to update gateway to 3.7.1 on an o3ds and play the gateway card on the n3ds xl? Is the gateway card tied to the hardware its updated on?
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    10,501
    5,540
    Nov 23, 2014
    Australia
    Canberra, Australia
    You have emuNAND and sysNAND confused. Gateway supports emuNAND up to 10.5 (10.5 didnt break anything so they didn't have to make a new release) and sysNAND up to 9.2. SysNAND is your real system, emuNAND is an emulated system that you can keep up to date to let you use the eShop and play newer games, and you can get one once you have Gateway or another CFW running already. So, you are out of luck as your sysNAND is too high.

    However, Gateway are working on having native support up to 10.3 in the near future. So hang onto your 3DS and don't update it, and you should get something eventually.

    Edit: you could also downgrade to 9.2, but that is risky. Depends how patient you are. If I were in your shoes I would just wait and see. The point of near risk-free downgrading has been and gone (since 10.4 was released) so it will be just as easy to downgrade later as it is now. Maybe easier if Gateway release something super stable. Or if something better comes out of the scene (but I doubt that, I think the scene's done all it can in terms of downgrading).
     
    Last edited by Quantumcat, Feb 16, 2016
  3. ahbba
    OP

    ahbba Advanced Member

    Newcomer
    78
    3
    Mar 5, 2014
    United States
    oh ok. thanks for the clarfication
     
    Quantumcat likes this.